using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Duplicates
{
    
    
    
    public partial class DuplicateBallotsDetailsView : UserControl
    {
        public DuplicateBallotsDetailsView()
        {
            InitializeComponent();
        }
    }
}
